Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

Leuthio

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Leuthio

  • Rank
    Tree Puncher

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I meet an error after a mod that I downloaded is that I want to run on my pc I get this error here it is Version 1.12.2 Mistaken version after another topic Build file 'C:\Users\matte\Desktop\AltisCraft.fr - Copie\build.gradle' line: 18 * What went wrong: A problem occurred evaluating root project 'AltisCraft.fr - Copie'. > Failed to apply plugin [id 'forge'] > You must set the Minecraft Version! > java.lang.NullPointerException (no error message)
  2. I meet an error after a mod that I downloaded is that I want to run on my pc I get this error here it is Version 1.7.10 Build file 'C:\Users\matte\Desktop\AltisCraft.fr - Copie\build.gradle' line: 18 * What went wrong: A problem occurred evaluating root project 'AltisCraft.fr - Copie'. > Failed to apply plugin [id 'forge'] > You must set the Minecraft Version! > java.lang.NullPointerException (no error message)
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.